<?php
$z[0]=Array("field","艺术,大学,公关,小姐,婧婧,宣传,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",73,117);
$z[1][4]['name']="description";
$z[2]=Array("field","艺术大学公关小姐婧婧宣传照片",119,185);
$z[2][4]['name']="title";
$z[3]=Array("field","",187,226);
$z[3][4]['name']="writer";
$z[4]=Array("field","",228,267);
$z[4][4]['name']="source";
$z[5]=Array("field","",269,309);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","",311,348);
$z[6][4]['name']="body";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='130' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120127/132L331K323F-4Q604.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120127/132L331L51Q0-4925O.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120127/132L331M21S0-501H5.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120127/132L331M9A10-514504.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c120127/132L331N5V30-524S4.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c120127/132L331O2S30-539637.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}/uploads/allimg/c120127/132L331P04W0-542256.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 8'}/uploads/allimg/c120127/132L331PM110-553a2.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 9'}/uploads/allimg/c120127/132L331Q50230-562317.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 10'}/uploads/allimg/c120127/132L331R0c10-5L229.jpg{/dede:img}",350,1483);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120127/132L331K323F-4Q604_lit.jpg",1485,1574);
$z[8][4]['name']="litpic";

?>